<?php require_once('header.php'); ?>
  <body>
    <?php include_once('menu.php'); ?>

    <div class="container" style="margin-top: 20px;">
		<div class="page-header">
		<?php
		//echo '<pre>'; var_dump($_SERVER); exit;
			//if (isset($_GET['p']))
			if ((strlen($_SERVER['REQUEST_URI']) > 1) && ($_SERVER['REQUEST_URI'] != '/bdeconstans/')) {
				include_once(str_replace('/', '', $_SERVER['REQUEST_URI']).'.php');
			} else {
				//include_once(str_replace('/', '', 'o-firmie.php'));
				include_once('o-firmie.php'); // remote
			}
		?>
		</div>
    </div>
    
    <?php include_once('footer.php'); ?>
  </body>
</html>